name = "Career Bees"
filename = "careerbees-0.4.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "f1a934c4dca379dfb733c36eab9bc63345a81abb"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2534481
project-id = 281791
